:root {
--NySOLYfCtEGy: #B44F8C;
--yLfPCcTmMkCx: #F2F8D5;
--GdSzJFNqeQZo: #BEC1C3;
--PnlTVXfncRvG: #e8eaea;
--ZFJCVrpRoZBe: #000;
--gFEnYlzgRKTe: rgba(255, 255, 255, 0.5);
--TyfdyMkRJLif: #0067B1;
--MvegaVtSYPMB: #b30003;
--pChOsSKwOscD: #fff;
--ZmLQdxUupYOK: #F2F8D5;
--aZQPwBvZZVBN: #131309;
--FqKxUilSKFrI: #fff;
--iLkyYwikhWDr: #000000;
--ZShoiMjlEune: #4517f9;
--bQtqStYACsGO: #240c8c;
--KyagNwnTjkir: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--FqKxUilSKFrI);
text-decoration: none;
}

a:hover {
color: var(--bQtqStYACsGO);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--ZmLQdxUupYOK);
color: var(--ZFJCVrpRoZBe);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.aUJCIAhngBrl {
background-color: var(--TyfdyMkRJLif);
padding: 10px 0;
display: flex;
}

.uydvXrjOcdHK {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.EDgiMjqaOPIB {
display: flex;
align-items: center;
gap: 10px;
}

.kgtuuBHHpXhK {
cursor: pointer;
pointer-events: auto;
}

.SAQHEMgiHqhN {
width: 70px;
border-radius: 16px;
}

.jUSlCummuSeO {
font-size: 20px;
font-weight: bold;
color: var(--pChOsSKwOscD);
white-space: nowrap;
}
.jORKcjPHDOxX .jUSlCummuSeO{
white-space: normal;
}
.sQVTYgXXfVws {
display: flex;
gap: 12px;
align-items: center;
}

.sQVTYgXXfVws a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.sQVTYgXXfVws a:first-child {
background: var(--NySOLYfCtEGy);
border: none;
width: auto;
}

.sQVTYgXXfVws a:nth-child(2) {
background: transparent;
outline: 2px solid var(--NySOLYfCtEGy);
animation: pulse 2s infinite;
}

.sQVTYgXXfVws a:hover {
background: var(--NySOLYfCtEGy);
color: var(--pChOsSKwOscD);
}


.pgGSQydgtirh {
background-color: var(--ZmLQdxUupYOK);
padding: 0 15px;
}
.AmemicqVnElc {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--pChOsSKwOscD);
}

.lRilJmTvBSEy {
margin-left: 5px;
font-weight: 800;
}

.PUQcyFsubgVT {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.OYoDLpxUsnVH {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.OYoDLpxUsnVH {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.upLGEADrUbhN a {
color: var(--ZFJCVrpRoZBe);
}

.upLGEADrUbhN.active a {
color: var(--NySOLYfCtEGy);
font-weight: bold;
}


.DZOmwqwzndih {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.WDhxHEaVmDnm::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.DZOmwqwzndih img {
border-radius: 22px;
height: auto;
display: block;
}

.aVVmXDQebmnQ {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--pChOsSKwOscD);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.aVVmXDQebmnQ a:hover {
color: var(--pChOsSKwOscD);
}

.dcvYhFJSDssU{
background-color: var(--NySOLYfCtEGy);
color: var(--pChOsSKwOscD);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.dcvYhFJSDssU:hover {
background-color: var(--MvegaVtSYPMB);
}

.CALliwIRlhsD,
.uydvXrjOcdHK{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.rzToeuiPAVEM,
.DbiayXSYWCVG {
display: flex;
gap: 12px;
}

.wXRoFdLdLFEE,
.NeADJQIjLJZZ {
display: flex;
flex-direction:column;
gap: 12px;
}

.AyYkacaCjPNe {
position: relative;
flex: 1;
overflow: hidden;
}
.GTDUOJlRtjbK  {
margin: 0;
}
.ZAgNTQvxjMcr {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--NySOLYfCtEGy);
color: var(--pChOsSKwOscD);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.AyYkacaCjPNe:hover .ZAgNTQvxjMcr {
opacity: 1;
color: var(--pChOsSKwOscD);
}
.AyYkacaCjPNe img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.GTDUOJlRtjbK {
position: relative;
width:100%;
}

.GTDUOJlRtjbK::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.AyYkacaCjPNe:hover .GTDUOJlRtjbK::after {
opacity: 1;
}
.AyYkacaCjPNe:focus .GTDUOJlRtjbK::after {
opacity: 1;
}

.ewZlJmaxEhLr {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.TIKSbXUZHUhp {
background-color: var(--NySOLYfCtEGy);
color: var(--pChOsSKwOscD);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.ptoKOfPetJwo {
background-color: var(--TyfdyMkRJLif);
}

.ptoKOfPetJwo:hover{
background-color: var(--NySOLYfCtEGy);
}

.TIKSbXUZHUhp:hover {
background-color: var(--MvegaVtSYPMB);
}

.xNtUadOZrhQV {
color: var(--pChOsSKwOscD);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.HLNBcQohoJwF {
background-color: var(--yLfPCcTmMkCx);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--KyagNwnTjkir);
color: var(--pChOsSKwOscD);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.PolKxzRBmQkY h3 {
font-size: 20px;

}
.JNcKwvUQzVYY {
text-align: left;
}

.HLNBcQohoJwF:last-child {
margin-bottom: 0;
}

.HLNBcQohoJwF h3 {
margin: 10px 0;
}

.skIHZwNgRlrL {
margin-top:40px;
background-color: var(--GdSzJFNqeQZo);
}
.cPtOXNMlwjhl ul,
.OHeCiqVboafv{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.cPtOXNMlwjhl{
width: 100%;
background: var(--aZQPwBvZZVBN);
}

.cPtOXNMlwjhl ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.cPtOXNMlwjhl ul li a {
color: var(--pChOsSKwOscD);
}
.cPtOXNMlwjhl ul li a:hover {
color: var(--bQtqStYACsGO);
}
.OHeCiqVboafv {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.AVqVQTWDgPKL {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.AVqVQTWDgPKL .DNSvAzuWtgiO:first-child:first-child {
width: 48px;
}
.ZxShOxlYgLVP {
text-align:center;
color: var(--ZFJCVrpRoZBe);
}

.RbUkGlqqplMh {
padding: 30px 0;
}
.HCrWvuJUQMqL {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.SxAYNLRvuaUf {
display: flex;
align-items: center;
background: var(--pChOsSKwOscD);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--ZFJCVrpRoZBe);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.SxAYNLRvuaUf:hover,
.SxAYNLRvuaUf.is-active {
color: var(--pChOsSKwOscD);
background: var(--MvegaVtSYPMB);
}

.HCrWvuJUQMqL {
display: flex;
margin-top: 20px;
}

.hNtSjgUvBLat {
position: relative;
display: inline-block;
margin-top: 10px;
}

.xbBgFPEhZUaP {
background: var(--ZmLQdxUupYOK);
color: var(--ZFJCVrpRoZBe);
font-weight: 600;
border: 2px solid var(--pChOsSKwOscD);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.YkgtbJpjmwsL {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#kgETBEWNwZhe:checked + .xbBgFPEhZUaP .YkgtbJpjmwsL {
transform: rotate(180deg);
}

.QydbtuNHibAq {
display: none;
position: absolute;
min-width: 145px;
background: var(--pChOsSKwOscD);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.bjyKqANkMwVM{
left: 0;
bottom: 110%;
}
.AjLxhCQFReTN{
right: 0;
top: 110%;
}
#kgETBEWNwZhe:checked ~ .QydbtuNHibAq {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.QydbtuNHibAq .SxAYNLRvuaUf {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--ZFJCVrpRoZBe);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.QydbtuNHibAq .SxAYNLRvuaUf:hover {
background: var(--MvegaVtSYPMB);
}
.QydbtuNHibAq .SxAYNLRvuaUf.is-active {
font-weight: 600;
background: var(--MvegaVtSYPMB);
border-radius: 8px;
}


.fhHwOgVQFurl {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--TyfdyMkRJLif);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.fhHwOgVQFurl:hover {
opacity: 1;
}

.fhHwOgVQFurl::after,
.fhHwOgVQFurl::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--pChOsSKwOscD);
}

.fhHwOgVQFurl::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.fhHwOgVQFurl::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.gcgqxjAPgZDt {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.RIGXjQbzhqwa {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.pIMQluEhGfuH {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.LlNpneJQWWev {
display: flex;
align-items: center;
}

.HqjZaijqhVUD {
color: var(--ZFJCVrpRoZBe);
text-decoration: none;
transition: color .2s;
}

.HqjZaijqhVUD:hover {
text-decoration: underline;
}

.HqjZaijqhVUD[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.AlGVORBshczl {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.kWWqHDYdyytL {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.nphLHVGuxvgl {
background-color: var(--TyfdyMkRJLif);
color: var(--pChOsSKwOscD);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.nphLHVGuxvgl:hover {
background-color: var(--MvegaVtSYPMB);
color: var(--pChOsSKwOscD);
}

.scJPeftZTINH {
font-weight: 400;
}

.scJPeftZTINH a {
font-weight: 400;
}

.jORKcjPHDOxX {
margin-top: 30px;
background-color: var(--NySOLYfCtEGy);
width: 100%;
border: 1px solid var(--KyagNwnTjkir);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.ZNoJrqhPHvQi {
display: flex;
justify-content: space-between;
align-items: center;
}

.bcjfkNnjlIly {
display: flex;
align-items: center;
}

.bcjfkNnjlIly:nth-child(1) {
width: 30%;
}

.bcjfkNnjlIly:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--KyagNwnTjkir);
border-left: 1px solid var(--KyagNwnTjkir);
height: 100px;
}

.bcjfkNnjlIly:nth-child(3) {
width: 20%;
justify-content: center;
}
.bcjfkNnjlIly strong{
font-size: 18px;
}

.QGzWXoHsFuuv {
width: 150px;
}

.QGzWXoHsFuuv img{
border-radius: 16px;
}

.pfgQsFEqOYZP {
margin-left: 24px;
}

.ZUvwYqiGsBnF {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--KyagNwnTjkir);
border-radius: 15px;
width: 130px;
}

.RJqjPLbxhdEj {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--TyfdyMkRJLif);
color: var(--pChOsSKwOscD);
transition: background-color 0.7s ease;
}

.RJqjPLbxhdEj:hover {
background-color: var(--MvegaVtSYPMB);
color: var(--pChOsSKwOscD);
}

table {
width: 100%;
border: 1px solid var(--ZFJCVrpRoZBe);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--FqKxUilSKFrI);
color: var(--ZFJCVrpRoZBe);
max-width: 100%;
}


td {
border: 1px solid var(--ZFJCVrpRoZBe);
border-radius: 6px;
padding: 10px;
color: var(--ZFJCVrpRoZBe);
white-space: normal;
}

table thead {
background-color: var(--pChOsSKwOscD);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--ZFJCVrpRoZBe);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--ZFJCVrpRoZBe);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--ZFJCVrpRoZBe);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--ZFJCVrpRoZBe);
background-color: var(--pChOsSKwOscD);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--ZFJCVrpRoZBe);
background-color: var(--ZmLQdxUupYOK);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.uydvXrjOcdHK,
.CALliwIRlhsD,
.cPtOXNMlwjhl ul,
.OHeCiqVboafv{
padding: 0 30px;
}
{
padding: 0 30px;
}
.upLGEADrUbhN a{
font-size: 16px;
}
.RbUkGlqqplMh{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.OHeCiqVboafv {
flex-direction: column;
}

.fhHwOgVQFurl {
bottom: 75px;
}

}

@media(max-width: 992px){
.uydvXrjOcdHK {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.SAQHEMgiHqhN {
width: 50px;
}
.bcjfkNnjlIly:nth-child(1),
.bcjfkNnjlIly:nth-child(2),
.bcjfkNnjlIly:nth-child(3){
width: 33%;
}

.upLGEADrUbhN:nth-last-child(2) {
margin-left: 0;
}

.IsQErSQmpMUp{
text-align: center;
padding: 0 10px;
}
.pfgQsFEqOYZP {
margin-left: 10px;
}
}

@media(max-width: 768px){
.uydvXrjOcdHK,
.CALliwIRlhsD,
.cPtOXNMlwjhl ul,
.OHeCiqVboafv{
padding: 0 15px;
}
.sQVTYgXXfVws{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--ZmLQdxUupYOK);
border-top: 1px solid var(--KyagNwnTjkir);
}
.sQVTYgXXfVws a:first-child{
border: 1px solid var(--NySOLYfCtEGy);
}
.aVVmXDQebmnQ {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.dcvYhFJSDssU {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.AmemicqVnElc {
display: block;
color: var(--pChOsSKwOscD);
position: absolute;
top: 10px;
right: 0;
}

#BnZsFHbqdONb {
display: none;
}

#BnZsFHbqdONb.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --ZmLQdxUupYOK);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.upLGEADrUbhN a{
font-size: 16px;
}

.OYoDLpxUsnVH{
flex-direction:column;
gap:0;
}

.cPtOXNMlwjhl ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.kzoARemQIOSf {
width: 100%;
}
.AVqVQTWDgPKL {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.ZNoJrqhPHvQi{
flex-direction: column;
gap: 30px;
}
.bcjfkNnjlIly:nth-child(1){
width: 100%;
justify-content: center;
}
.bcjfkNnjlIly:nth-child(2){
width: 50%;
border: none;
}
.bcjfkNnjlIly:nth-child(3) {
width: 50%;
}
.kWWqHDYdyytL{
padding: 0;
}

.wXRoFdLdLFEE,
.NeADJQIjLJZZ {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.rzToeuiPAVEM,
.DbiayXSYWCVG {
display: contents;
}
.NeADJQIjLJZZ .DbiayXSYWCVG:last-child .AyYkacaCjPNe:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.SAQHEMgiHqhN {
width: 50px;
margin-left: 5px;
}

.sQVTYgXXfVws {
margin: 0 auto;
}
.aVVmXDQebmnQ {
font-size: 20px;
width: 100%;
}

.dcvYhFJSDssU {
font-size: 20px;
}
.TIKSbXUZHUhp {
min-width:250px;
}
.TIKSbXUZHUhp a{
font-size: 18px;
}
}

@media(max-width: 480px){
.wXRoFdLdLFEE,
.NeADJQIjLJZZ {
gap: 20px;
}
.NeADJQIjLJZZ .DbiayXSYWCVG:last-child .AyYkacaCjPNe:last-child {
width: calc(50% - 10px);
}
.bcjfkNnjlIly:nth-child(1) {
flex-direction: column;
}
.bcjfkNnjlIly:nth-child(2),
.bcjfkNnjlIly:nth-child(3) {
width: 100%;
}
.pfgQsFEqOYZP {
margin-left: 0px;
}

.RJqjPLbxhdEj{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.fhHwOgVQFurl {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.fhHwOgVQFurl::after, .btn-up::before {
width: 14px;
}
.QGzWXoHsFuuv {
width: 100px;
}
.IsQErSQmpMUp{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.kWWqHDYdyytL {
flex-direction: column;
margin: 20px 0 20px 0;
}
.scJPeftZTINH{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.IeWIYFblMlGJ{
font-size:16px;
}
}


.upLGEADrUbhN {
position: relative;
}

.VhuhYSBHFJuW {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.nocexAlDevma {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--ZmLQdxUupYOK);
border: 1px solid var(--FqKxUilSKFrI);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.upLGEADrUbhN:hover > .nocexAlDevma {
display: block;
}

.JDCHOdPjGfti {
margin: 0;
}

.ZPfihnvuyprr {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.ZPfihnvuyprr:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.RLtWkYQOdxup {
background: var(--GdSzJFNqeQZo);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.jVhKLhRvSyQo {
display: flex;
}
.YFDcULrlIktp {
margin-left: 15px;
}
.rOUxUeDeFOZC {
width: 130px;
height: 100%;
border-radius: 16px;
}
.YLoZOcUuzXDE {
font-size: 24px;
font-weight: 600;
}
.jQCWiEKwOFSd {
margin-top: 10px;
color: var(--ZFJCVrpRoZBe);
}
.eeThGxzuQlKT {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--TyfdyMkRJLif);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--pChOsSKwOscD);
}
.eeThGxzuQlKT:hover{
background: var(--MvegaVtSYPMB);
transition: all 0.7s ease-in-out;
color: var(--pChOsSKwOscD);
}
.NmitAhILjlGW {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.CPCOTQajgUFy {
position: relative;
}
.CPCOTQajgUFy::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.CPCOTQajgUFy::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.YgzuLpZaJmxc {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--FdDxIariUDRn);
}
@media(max-width: 576px){
.RLtWkYQOdxup{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.rOUxUeDeFOZC {
width: 70px;
}
.jQCWiEKwOFSd {
margin-right: 15px;
}
.eeThGxzuQlKT{
width: 220px;
}
}
@media(max-width: 480px){

.jVhKLhRvSyQo {
display: flex;
flex-direction: column;
align-items: center;
}
.eeThGxzuQlKT {
width: 200px;
margin-top: 0;
height: 40px;
}
.jQCWiEKwOFSd {
margin-right: 0;
text-align: center;
}
.YFDcULrlIktp {
margin-left: 0;
}
}
